<?xml version="1.0"?>
<presentations version="7">
	<presentation src="C:\Users\Admin\Desktop\bd\BAI DU THI TU NHIEN XA HOI MOT SÔ HOAT DONG O TRUONG\Bai Một số hoat đông ở trường.pptx">
		<resource src="quiz\quiz1.quiz"/>
		<resource src="quiz\quiz2.quiz"/>
	</presentation>
</presentations>
